<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bizarre Adventures</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Bizarre-Adventures-2019-1/digital-comic/794431</Web>
  <Volume>2019</Volume>
  <Summary>PREPARE FOR THE BIZARRE!  To celebrate Marvel’s 80th we’re resurrecting one of its wildest creations, BIZARRE ADVENTURES! Within these pages you will see Shang-Chi take on a martial arts master, Ulysses Bloodstone battle a master of the dark arts, Dracula meet his match, and the Marvel debut of Achewood’s Chris Onstad! These adventures will be thrilling, exciting and most definitely BIZARRE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794431], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
